.card{
  height: 100%;
  border: 1px #FFFFFF solid;
  width: 100%;
  float: left;
margin: 10px;
  box-shadow: 1px 1px 8px #d8d8d8;
  background-color: #FFFFFF;
  transition: all 0.3s;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
 border-width:2px;

}

.leader {
	
	box-shadow: 0 4px 2px -2px #7f0000 !important;
  border: 2px ridge #7f0000 !important;
}

.platin {


  border-image:
 linear-gradient(
    -72deg,
    #a5a083,
    #ffffff 16%,
    #dedeff 21%,


    #dedeff 24%,
    #ffffff 35%,
    #a5a083 55%,
    #dedeff 72%,
    #ffffff 80%,
    #dedeff 84%,
    #a5a083
  );
  border-width:2.4px;
  
	  border-image-slice: 2;
}  
.gold {
  border-image:
  linear-gradient(
    -72deg,
    #ffde45,
    #ffffff 16%,
    #ffde45 21%,

    #cc9900 27%,
    #ffde45 36%,
  #ffff88 50%,
    #ffde45 72%,
    #ffde45 84%,
    #cc9900
  );

	  border-image-slice: 2;
}
.silber {
		  -moz-border-image: -moz-linear-gradient(top left, #cedce7 0%, #596a72 100%);
	  -webkit-border-image: -webkit-linear-gradient(top left, #cedce7 0%, #596a72 100%);
	  border-image: linear-gradient(to bottom right, #cedce7 0%, #596a72 100%);

	  border-image-slice: 2;
}
.kupfer {
		  -moz-border-image: -moz-linear-gradient(top left, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
	  -webkit-border-image: -webkit-linear-gradient(top left, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
	  border-image: linear-gradient(to bottom right, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);

	  border-image-slice: 2;
}
  
}
.card:hover {

 border-width:2px;
}
.img-circle {
	margin:8px;
}

.card.h-status {
  width: 100%;
  height: 7px;
  background: repeating-linear-gradient(45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px);
}
.card.v-status {
  width: 5px;
  height: 80px;
  float: left;
  margin-right: 5px;
  background: repeating-linear-gradient(45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px);
}
.card.update-card-MDimentions {
  width: 80px;
  height: 80px;
}
.card.update-card-body {
  margin-top: 10px;
  margin-left: 5px;
}
.card.update-card-body h4 {
  color: #737373;
  font-weight: bold;
  font-size: 13px;
}
.card.update-card-body p {
  color: #737373;
  font-size: 12px;
}
.card.card-action-pellet {
  padding: 5px;
}
.card.card-action-pellet div {
  margin-right: 10px;
  font-size: 15px;
  cursor: pointer;
  color: #dddddd;
}
.card.card-action-pellet div:hover {
  color: #999999;
}
.card.card-bottom-status {
  color: #a9a9aa;
  font-weight: bold;
  font-size: 14px;
  border-top: #e0e0e0 1px solid;
  padding-top: 5px;
  margin: 0px;
}
.card.card-bottom-status:hover {
  background-color: #dd4b39;
  color: #FFFFFF;
  cursor: pointer;
}
